.sitelinks    { color: #cc0000; font-family:Trebuchet MS, verdana; font-size:12pt; font-weight:bold; text-decoration:none }
a:hover.sitelinks    { color: #6F755F; font-family:Trebuchet MS, verdana; font-size:12pt; font-weight:bold; text-decoration:none }

.sitelinks1    { color: #000000; font-family:verdana; font-size:8pt; text-decoration:none }
a:hover.sitelinks1    { color: #cc0000; font-family:verdana; font-size:8pt; text-decoration:underline }


.toplinks    { font-family: Verdana; font-size: 8pt; color: #FF0000 ; font-weight: bold; text-decoration:none; background-color:#ffffff }
a:hover.toplinks    { font-family: Verdana; font-size: 8pt; color: #FFFFFF; font-weight: bold; text-decoration:none; background-color:#929090}

.whtlinks    { font-family: Verdana; font-size: 8pt; color: #FFFFFF; font-weight: bold; text-decoration:none }
a:hover.whtlinks    { font-family: Verdana; font-size: 8pt; color: #ffffff; font-weight: bold; text-decoration:underline }

.leftlinks1    { font-family: Verdana; font-size: 8pt; color: #000000; text-decoration:none }
a:hover.leftlinks1    { font-family: Verdana; font-size: 8pt; color: #FFFFFF; text-decoration:none; background-color:#555555 }

.leftlinks    { font-family: Verdana; font-size: 8pt; color: #000000; text-decoration:none }
a:hover.leftlinks    { font-family: Verdana; font-size: 8pt; color: #cc0000; text-decoration:underline }

.serlinks    { font-family: Verdana; font-size: 8pt; color: #cc0000; text-decoration:underline; font-weight: bold;  }
a:hover.serlinks    { font-family: Verdana; font-size: 8pt; color: #6F755F  ; text-decoration:none; font-weight: bold; }

.more    { font-family: Verdana; font-size: 8pt; color: #cc0000; text-decoration:none;  font-weight: bold;}
a:hover.more    { font-family: Verdana; font-size: 8pt; color: #6F755F  ; text-decoration:none; font-weight: bold;}

.links    { font-family: Verdana; font-size: 8pt; color: #cc0000; text-decoration:none;  }
a:hover.links   { font-family: Verdana; font-size: 8pt; color: #6F755F  ; text-decoration:underline; }

.tab    { font-family: Trebuchet MS; font-size: 8pt; color: #ffffff; text-decoration:none }
a:hover.tab    { font-family: Trebuchet MS; font-size: 8pt; color: #ffffff; text-decoration:underline }

body {font-family: Verdana;font-size:10pt}

h1, h2, h3, h4, h5, h6 {font-family: Verdana;}

h1{color: #575656; font-family:Trebuchet MS, verdana; font-size:17pt; font-weight:bold}

h2{color: #ff0000; font-family:Trebuchet MS, verdana; font-size:14pt; font-weight:bold}

h3{color: #555555; font-family:Trebuchet MS, verdana; font-size:12pt; font-weight:bold}

h4{color: #575656; font-family:Trebuchet MS, verdana; font-size:10pt; font-weight:bold}

h5{color: #D1751B; font-family:Trebuchet MS, verdana; font-size:10pt; font-weight:bold}

h6{color: #555555; font-family:Trebuchet MS, verdana; font-size:8pt; font-weight:bold}

a    { font-family: Verdana; font-size: 8pt; color: #134DA4}

p, td           { font-family: Verdana; font-size: 8pt; color: #404040}

p          { line-height: 180% }

td.off		{background-position:  left top; text-decoration:none;	background-image:url('ps_img/off.gif'); 	color:#000000; 	text-align:center; 	font-family:Verdana; font-size:10px; font-weight:bold; cursor: hand; background-repeat:no-repeat}
			
td.on		{background-position: left top; text-decoration:none; 	background-image:url('ps_img/on.gif'); 	color:#000000; 	text-align:center; 	font-family:Verdana; font-size:10px; font-weight:bold; cursor: hand; background-repeat:no-repeat}

td.off2		{background-position:  left top; text-decoration:none;	background-image:url('ps_img/off2.gif'); 	color:#FFFFFF; 	text-align:left; 	font-family:verdana; font-size:10px; font-weight:normal; cursor: hand; background-repeat:no-repeat}
			
td.on2		{background-position: left top; text-decoration:none; 	background-image:url('ps_img/on2.gif'); 	color:#4A4A4A; 	text-align:left; 	font-family:Verdana; font-size:10px; font-weight:normal; cursor: hand; background-repeat:no-repeat}


.scr {  overflow: hidden;     }